zabbix_export:
  version: '6.0'
  date: '2023-07-11T13:19:54Z'
  groups:
    -
      uuid: acb8e87bca0d4e649278a306ddbde0af
      name: Produtos_Volt
  templates:
    -
      uuid: ea93b21fa7fa4f5b8950adac84b34067
      template: 'Contolador de Carga MPPT 20A - Linha Lpower - VoltOs 4.0.5'
      name: 'Contolador de Carga MPPT 20A - Linha Lpower - VoltOs 4.0.5'
      description: |
        Linha MPOWER - Controladores de Carga Solar MPPT Gerenciável 12/24V 20A
        
        Versão do Controlador 
        Versão API 	2.0.0
        Versão WebPage 	4.0.5
        Versão Hardware 	160B01P02
        Versão Volt OS 	4.0.6
      groups:
        -
          name: Produtos_Volt
      items:
        -
          uuid: b16c060b851d489483d21231bfa72ad9
          name: 'Controle Saída'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.12.0
          key: Ctl.out
          value_type: FLOAT
          description: 'Controle da saída de carga.'
        -
          uuid: 1a9e15128fdc469388759e9e01acbf38
          name: 'Energia Gerada'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.6.0
          key: Energ.Ger
          value_type: FLOAT
          units: Kw/h
          description: 'Energia gerada no Controlador de Carga'
        -
          uuid: 3d4870083c584c1f8bad949949ee4930
          name: 'Corrente Bateria'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.8.0
          key: I.BAT
          value_type: FLOAT
          units: A
          description: 'Corrente da bateria'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.1'
        -
          uuid: a842d89dee7e46789906cc7c777f90cd
          name: 'Corrente Saída'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.11.0
          key: I.OUT
          value_type: FLOAT
          units: A
          description: 'Corrente de saída de carga'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.1'
        -
          uuid: 6005bd15c7854a69b1ad58f4e9081a5f
          name: 'Corrente Painel'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.4.0
          key: I.PV
          units: A
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.1'
        -
          uuid: 2ae1f33cfaf74a66b739ddf6a59032c3
          name: 'Modo de Operação'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.2.0
          key: Mod.Op
          description: 'Modo de operação do Controlador de Carga'
        -
          uuid: b5ba71596d494a1aa2ebde954c0035d4
          name: 'Status Bateria'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.9.0
          key: St.bat
          description: 'Status da bateria'
        -
          uuid: 15d843610f174a00ae1b8fd9e5325524
          name: 'Temperatura Interna'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.1.0
          key: TEMP.IN
          units: °C
          description: 'Temperatura Interna do Controlador de Carga'
        -
          uuid: 47689599aeb54061b5f196ebc33e870e
          name: 'Tensão Bateria'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.7.0
          key: V.BAT
          value_type: FLOAT
          units: V
          description: 'Tensão da bateria'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.1'
        -
          uuid: 81cc3046b79747828a2c558526100b25
          name: 'Tensão Saída'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.10.0
          key: V.OUT
          value_type: FLOAT
          units: V
          description: 'Tensão da saída de carga'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.1'
        -
          uuid: edf9130431d64df08492118baecb07dc
          name: 'Tensão do Painel'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.3.0
          key: V.PV
          value_type: FLOAT
          units: V
          description: 'Tensão do painel fotovoltaico'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.1'
        -
          uuid: e1e299f3a92c493794bd630111398770
          name: 'Potencia do Painel'
          type: SNMP_AGENT
          snmp_oid: .1.3.6.1.4.1.57072.1.3.5.0
          key: W.PV
          units: watts
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.1'
  graphs:
    -
      uuid: 926ed692c4b94caa804e4a1bc24ef774
      name: 'Controle Saída'
      graph_items:
        -
          color: 1A7C11
          item:
            host: 'Contolador de Carga MPPT 20A - Linha Lpower - VoltOs 4.0.5'
            key: Ctl.out
    -
      uuid: 86e02c1ca7834eb699caedcfa57745d8
      name: 'Corrente Bateria'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'Contolador de Carga MPPT 20A - Linha Lpower - VoltOs 4.0.5'
            key: I.BAT
    -
      uuid: 1ab2cd5f54884bbdb3d232f687d6cbb9
      name: 'Corrente Painel'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'Contolador de Carga MPPT 20A - Linha Lpower - VoltOs 4.0.5'
            key: I.PV
    -
      uuid: 4d0dac1907d340668651df3bd240082e
      name: 'Corrente Saída'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'Contolador de Carga MPPT 20A - Linha Lpower - VoltOs 4.0.5'
            key: I.OUT
    -
      uuid: 790033202a134612b04a7cbcffd5ebc4
      name: 'Energia Gerada'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FFBF00
          item:
            host: 'Contolador de Carga MPPT 20A - Linha Lpower - VoltOs 4.0.5'
            key: Energ.Ger
    -
      uuid: a1e2b40bb79447c083cca5b4ef6e272f
      name: 'Modo de Operação'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 512DA8
          item:
            host: 'Contolador de Carga MPPT 20A - Linha Lpower - VoltOs 4.0.5'
            key: Mod.Op
    -
      uuid: f5c86b0311694f31830900a53abc1ec2
      name: 'Potencia do Painel'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 0080FF
          item:
            host: 'Contolador de Carga MPPT 20A - Linha Lpower - VoltOs 4.0.5'
            key: W.PV
    -
      uuid: 902c1caf7d5c444c939d9cadb8057665
      name: 'Status Bateria'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 4CAF50
          item:
            host: 'Contolador de Carga MPPT 20A - Linha Lpower - VoltOs 4.0.5'
            key: St.bat
    -
      uuid: 38d077f461f747caa3bd72e076fadf2d
      name: 'Temperatura Interna'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF4000
          item:
            host: 'Contolador de Carga MPPT 20A - Linha Lpower - VoltOs 4.0.5'
            key: TEMP.IN
    -
      uuid: 102a7705f2bf4853a75999a9eccc10f8
      name: 'Tensão Bateria'
      show_triggers: 'NO'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'Contolador de Carga MPPT 20A - Linha Lpower - VoltOs 4.0.5'
            key: V.BAT
    -
      uuid: 7017f9f48d1b4e939abda18a5c2ae967
      name: 'Tensão do Painel'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: 1A7C11
          item:
            host: 'Contolador de Carga MPPT 20A - Linha Lpower - VoltOs 4.0.5'
            key: V.PV
    -
      uuid: 6fb9d7779e3446038891b3cc99424f67
      name: 'Tensão Saída'
      graph_items:
        -
          drawtype: FILLED_REGION
          color: FF0000
          item:
            host: 'Contolador de Carga MPPT 20A - Linha Lpower - VoltOs 4.0.5'
            key: V.OUT
